fprintd-pam-32bit-0.8.0-lp151.2.4.x86_64.rpm


Advertisement

Description

fprintd-pam-32bit - PAM module for fingerprint authentication

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename fprintd-pam-32bit-0.8.0-lp151.2.4.x86_64.rpm
Package name fprintd-pam-32bit
Package version 0.8.0
Package release lp151.2.4
Package architecture x86_64
Package type rpm
Category Productivity/Security
Homepage http://www.reactivated.net/fprint/wiki/Fprintd
License GPL-2.0+
Maintainer -
Download size 18.54 KB
Installed size 21.84 KB
PAM module that uses the fprintd D-Bus service for fingerprint
authentication.

Alternatives

Package Version Architecture Repository
fprintd-pam-32bit - - -

Requires

Name Value
fprintd-pam = 0.8.0
libc.so.6(GLIBC_2.4) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdbus-glib-1.so.2 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpam.so.0 -
libpam.so.0(LIBPAM_1.0) -

Provides

Name Value
fprintd-pam-32bit = 0.8.0-lp151.2.4
fprintd-pam-32bit(x86-32) = 0.8.0-lp151.2.4

Download

Type URL
Mirror widehat.opensuse.org
Binary Package fprintd-pam-32bit-0.8.0-lp151.2.4.x86_64.rpm
Source Package fprintd-0.8.0-lp151.2.4.src.rpm

Install Howto

Install fprintd-pam-32bit rpm package:

# zypper install fprintd-pam-32bit

Files

Path
/lib/security/pam_fprintd.so

Changelog

2018-04-05 - mardnh@gmx.de
- Update to version 0.8.0
* Lockdown the daemon to minimise potential security issues
* Don't wake up readers when there's no enrolled fingerprints
2017-02-03 - p.drouand@gmail.com
- Update to version 0.7.0
* Fix crash in the daemon when cancelling PAM conversation
* Fix build warnings and update translations
2015-02-08 - zaitor@opensuse.org
- Update to version 0.6.0:
+ Fix warning in fprintd.pod file.
+ Reduce logging during normal operation.
+ Fix eventfd leak in PAM module.
+ List possible values for finger when enrolling.
+ Fix possible crash in fprintd-verify.
+ Fix listing and deleting fingerprints when there's more than
one reader available.
- Drop fprintd.pod-syntax.patch: fixed upstream.
2014-11-09 - Led <ledest@gmail.com>
- fix bashism in postun script
2014-09-11 - ro@suse.de
- added baselibs.conf as source to specfile
2014-09-11 - ro@suse.de
- drop rpmlintrc
2014-02-04 - ro@suse.de
- added baselibs.conf
2014-02-04 - ro@suse.de
- activate obsoletes for pam_fprint as yast2-fingerprint-reader
(which this was waiting for) has been dropped half a year ago
2013-11-16 - abonilla@suse.com
- Change systemd BuildRequires to pkgconfig(systemd) so that
configure actually finds the dependency. This fixes an issue on
systemd-based systems where the fprintd dbus service is not
starting because it's referencing the non-existing fprintd
systemd service. Fix bnc#850807.
- Add %pre/%post/%preun/%postun sections to register systemd
service.
- Add %{?systemd_requires} to the dependencies.
2013-09-21 - mailaender@opensuse.org
- Update to version 0.5.1
+ Add support for 147e:2020 to upeke2 driver
+ Fix possible race condition, and cancellation in uru4000 driver
+ Add Microsoft keyboard to the suspend blacklist
+ Plenty of build fixes
- Changes from version 0.5.0:
+ New VFS300/VFS301 driver
+ New AES2550/AES2810 drivers
+ New AES1660 driver
+ New AES2660 driver
+ New DigitalPersona URU4500 driver
+ Avoid empty capture and improve image contrast in the AES2501 and AES2550 drivers
+ Update upektc driver, add support for Eikon Touch 300
+ Fix UrU4000 image capture on ARM
+ Fix power control path for newer kernels
+ Move udev rules to the correct directory
+ Don't print duplicated udev rules
+ Include udev rules in the tarball
+ Allow disabling of udev rules for cross-compiling
+ Add driver names in the generated rules
- Adhere to http://spdx.org/licenses/ guidelines
- Fixed self-obsoletion RPMlint warnings
- Added openSUSE license reminder to spec file
- Added fprintd.pod-syntax.patch to fix a syntax error during build.

See Also

Package Description
frame-2.5.0+bzr20160809-lp151.2.2.x86_64.rpm Touch frame library
frame-devel-2.5.0+bzr20160809-lp151.2.2.x86_64.rpm Touch frame library development files
frameworkintegration-devel-32bit-5.55.0-lp151.1.3.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
frameworkintegration-devel-5.55.0-lp151.1.3.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
frameworkintegration-plugin-32bit-5.55.0-lp151.1.3.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
frameworkintegration-plugin-5.55.0-lp151.1.3.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
free-ttf-fonts-1.0-lp151.2.1.noarch.rpm Free TrueType Art Fonts
freealut-devel-1.1.0-lp151.3.3.x86_64.rpm Static libraries, header files and tests for openal library
freecell-solver-5.0.0-lp151.1.1.x86_64.rpm A Freecell Solver
freecell-solver-devel-5.0.0-lp151.1.1.x86_64.rpm Freecell Solver development package
freecell-solver-presets-5.0.0-lp151.1.1.noarch.rpm Freecell Solver presets
freeciv-2.5.10-lp151.2.5.x86_64.rpm Free Civilization Clone
freeciv-gtk3-2.5.10-lp151.2.5.x86_64.rpm Gtk3 client for freeciv
freeciv-qt-2.5.10-lp151.2.5.x86_64.rpm Qt client for freeciv
freedoom-0.11.3-lp151.2.1.noarch.rpm Replacement game files for Doom game engines
Advertisement
Advertisement